body.translatepress-ja {font-family: "Meiryo", "メイリオ", "Hiragino Kaku Gothic Pro W6", "ヒラギノ角ゴ ProN W6", "ＭＳ Ｐ明朝", "Osaka－等幅", "Osaka-Mono", "sans-serif";}
a:hover {text-decoration: underline;}

.ja-show-block, .ja-show-inlie {display:none!important;}
.translatepress-ja .ja-show-block {display:block!important;}
.translatepress-ja .ja-show-inline {display:inline-block!important;}

.wrapper {background: #0c0c0c;color: #fff;}
  
.btn-more-info {padding: 1.15rem 1.5rem;width: 12rem;}
.btn-more-info.has-ticket {background-color: #e9a90f;}  
.btn-more-info.has-ticket span {display: inline-block;padding-left: 35px;min-height: 27px;background: url(../images/home/ticket_icon_white.png) no-repeat;}
.btn-more-info.sold-out {background-color: #FF7070;}
.btn-more-info.sold-out span {display: inline-block;padding-left: 35px;min-height: 27px;background: url(../images/home/ticket_icon_white.png) no-repeat;}

.wrapper .table thead th {border-bottom: solid 1px #555;} 
.wrapper .table td {border-bottom: solid 1px #333;}
.wrapper .table tbody tr:last-child td {border-bottom: 1px solid #555;}

.category-nav {text-transform:none;}


/* Header
	 ========================================================================== */
#wpadminbar {margin-top: -46px;}
#wpadminbar li#wp-admin-bar-my-account {display:none;}


/* Header
	 ========================================================================== */
.global-search .form-control {text-transform: none;}
.language-switcher {margin-top: 8px;margin-left: 7px;}
.translatepress-ja .language-switcher {margin-top: 11px;}
		
/* Banner
	 ========================================================================== */
h2.big {font-size: 5rem;}
section.hero .carousel-caption h2.big {font-size:6.5vw; line-height: 6.5vw;}
.banner-image-container {min-height: 490px;height: 490px;width:100%;}
.carousel-item, .banner-schedules {cursor: pointer;}

section.hero .carousel-item img {object-fit:cover; min-height:0; height:100%; width:auto}
section.hero .carousel-item {height:300px; min-height:0;}
.banner-image-container {height:auto; min-height:0;}

/* Navigation
	 ========================================================================== */
.menu-item-has-children .sub-menu {display:none;}	 
.menu-item-has-children.show .sub-menu {display:block;}
.navbar .main-menu .dropdown-item {padding:0;}
.navbar .main-menu .dropdown-item a {display:block; padding: 0.9em;}
.navbar-toggler.open { margin-top: -45px;}  
#top-banner .carousel-item {cursor: pointer;}
.navbar .main-menu .account-menu a {border-bottom: solid 1px #3f3f3f;padding: 1rem 1.25rem;color: #e9a90f;}
.navbar .main-menu .account-menu .fa {margin-right: .5rem;}
section.newsletter form .btn {color:#FFF; padding:10px 20px;}
	 
/* Footer
	 ========================================================================== */
footer .footer-links h4, 
footer .footer-links a {text-transform: none;}	 
.footer-links .row > div:last-child img {background: rgba(255, 255, 255, 0.1);margin: 5px;width: 120px;height: auto!important;border-radius:2px;padding:5px;}
	 
footer .partners li img {width:auto; height:auto;}
footer .partners li {display:block;}	 
/* Content
	 ========================================================================== */
.page-container {margin-top: 3rem;}
.page-header {background-size: 100% 450px;background-attachment: fixed;background-position: top;background-repeat: no-repeat;}
.page-title {text-align:center;	margin-bottom: 2.5rem;}
.page-content {color: #999;}
.page-content h1 {font-weight: 500; font-size: 2.5rem; color: #e9a90f;}
.page-content h2 {font-weight: 500; font-size: 2rem; color: #e9a90f;}
.page-content h3 {font-weight: 500; font-size: 1.75rem; color: #e9a90f;}
.page-content h4 {font-weight: 500; font-size: 1.5rem; color: #e9a90f;}
.page-content h5 {font-weight: 500; font-size: 1.25rem; color: #e9a90f;}
.page-content h6 {font-weight: 500; font-size: 1rem; color: #e9a90f;}

.page-content ul {list-style-type: none;/*padding: 0;*/}
.page-content ul li {margin: 0 0 1rem;}	
.page-content ul li:before {content: "\2022";color: #e9a90f;display: inline-block;width: 1rem;margin-left: -1rem;}	

.slide-images-thumb {width:194px; height:130px; border:solid 1px #3f3f3f; flex-shrink: 0; background-color: #000;}
.slide-images-thumb .event-image {max-width:192px; max-height:129px; vertical-align:middle;}

.slide-images-medium {background-color: #000;}

.medium-as-thumb .slide-images-medium {width:100%; height:auto; border:solid 1px #3f3f3f; flex-shrink: 0; background-color: #000;}
.medium-as-thumb .slide-images-medium .event-image {width:auto; height:257px; vertical-align:middle;}

/* === Todays event === */
.event-details label {text-transform:none; line-height:1.5rem;}
.event-details.disc label {display:block;}
.event-disc .logo-link {display:block; width: 525px; height: 435px;}
.event-disc .logo-link img {max-width: 554px; max-height: 435px;}
.col-lg-4.event-disc .logo-link {display:block; width: 340px; height:332px;}
.col-lg-4.event-disc .logo-link img {max-width:340px; max-height:332px;}

.col-lg-6.event-disc .slide-images-medium { width:100%; height:352px; border:solid 1px #3f3f3f;}
.col-lg-6.event-disc .slide-images-medium .event-image { width:auto; max-width:100%; max-height:350px; vertical-align:middle;}

.col-lg-4.event-disc .slide-images-medium {width:100%; height:230px; border: solid 1px #3f3f3f;}
.col-lg-4.event-disc .slide-images-medium .event-image { width:auto; max-width:100%; max-height:228px; vertical-align:middle;}

/* === Recommended shows === */
.show-details strong {text-transform:none; line-height:1.4rem;}
.show-details label {text-transform:none;}
.show-details label a {color: #e9a90f !important;}

section.recommended-shows li img {min-width:0 ; width:auto;}
.recommended-shows .medium-as-thumb {margin-right: 0;}
.recommended-shows .slide-images-thumb {margin-right: 1.8rem;}
.recommended-shows .slide-images-thumb .event-image {}
.recommended-shows .event-img {width:192px; height:129px;}
.recommended-shows .show-details {margin: 1rem 0 0; text-align:center;} 
.recommended-shows .show-details .btn {max-width: none;}
.recommended-shows .show-details label a {display:inline-block; margin-top: 0.5rem;}

/* === Featured / recommended === */

section.recommended-shows li > a {display:inline-block; width: 165px;}
section.recommended-shows li img {height:auto;}    


/* === Featured / recommended === */
section.partner-events .partner-events-left h2 strong {font-size: 3rem;display: block;font-weight: 600;}

section.partner-events .partner-events-right li {margin:1.8rem 0;}
section.partner-events .partner-events-right .slide-images-thumb {float:left; margin-right: 1.8rem;}
section.partner-events .show-details {margin: 1rem 0 0; text-align:center;} 
section.partner-events .show-details .btn {max-width: none;}
        
/* === Event List / Schedule List === */
.wrapper.inner-page .schedule-event {border-bottom:solid 1px #555; padding-bottom:2.5rem;}
.wrapper.inner-page .schedule-event:first-child {border-top:solid 1px #555; padding-top:2.5rem;}

.wrapper.inner-page .schedule-event .schedule-details span.artist {font-size: 1.2rem;font-weight: 600;text-transform: none;display: inline-block;}
.wrapper.inner-page .schedule-event .schedule-details span.artist:after {content:"/"; display:inline-block; margin:0 0.4rem; color:#999;}
.wrapper.inner-page .schedule-event .schedule-details span.artist:last-child:after {content:""; display: none;}

/* === Event Details === */
.wrapper.eventpage > header {min-height: 220px;background-position: 0 -190px;}

#event-slide-images {width: 100%;height: 372px;border: solid 1px #3f3f3f;text-align:center;vertical-align: middle;background-color: #000;}
#event-slide-images .event-main-image {max-width: 100%;max-height: 370px;vertical-align: middle;}

.wrapper.eventpage .woocommerce-error {padding: 0 0.5rem;width: 100%;list-style-type:none;text-align:center;}
.wrapper.eventpage .woocommerce-error li {padding: .3rem;}
.wrapper.eventpage .event-page-details .ep-title h2,
.wrapper.eventpage .event-page-details .ep-title h1 {font-size: 1.80rem; font-weight:600;}
.wrapper.eventpage .event-page-details .ep-venue label {padding: 0 0.5rem;}
.wrapper.eventpage .artist-row-title {display:none; padding: 1em 0;}
.wrapper.eventpage .artist-info label {display:inline; font-size: 1rem;}
.wrapper .form-control.select-tickets, 
.wrapper .form-control.select-tickets:focus {background-color: #FFF;color: #000;border: solid 1px #e9a90f;margin-bottom: 0.25rem;	padding: 1rem 0.5rem;}

.wrapper.eventpage .event-page-details .ep-description,
.wrapper.eventpage .event-page-details .ep-description p {color: #fff;}

.wrapper.inner-page .schedule-time > div span {color:#999;}     

.ep-description a {color: #e9a90f;}

.wrapper.eventpage .event-page-details .ep-title label {font-size: 1.2em;color: #999;margin: 1rem 0;}
.wrapper.eventpage .event-page-details .ep-title a.artist-link {display: inline-block;color: #e9a90f;}
.wrapper.eventpage .event-page-details .ep-title label span.artist {color: inherit;display: inline-block;}
.wrapper.eventpage .event-page-details .ep-title label span.artist:after {content:"/"; display:inline-block; margin:0 0.4rem; color:#999;}
.wrapper.eventpage .event-page-details .ep-title a.artist-link:last-child span.artist:after {content:""; display:none;}
.wrapper.eventpage .event-page-details .ep-title span.date {font-size: 1.1rem;}
.wrapper.eventpage .schedule-time span {word-spacing: 100vw;}
.wrapper.eventpage p.note {color:#fff;}

.passed-event-info {text-align:center;padding: 1.15rem 1.5rem;border: 1px solid #999;}
.passed-event-info a {color: #e9a90f;}
.social-share {margin: 3rem 0 2rem;}
.social-share .share-button {padding: 0.5rem 1rem;border: 1px solid #4c4c4c;}
.social-share .links {display: inline-block;} 
.heateor_sss_sharing_container {display: inline-block;vertical-align: middle;margin-top: -6px;}
.sold-out-message {background-color: #E66565;color: #FFF;padding: 1.2rem;text-align:center;text-transform: none;}

.wrapper.eventpage .tickets-available a {margin:0;}
.wrapper.eventpage .tickets-available img {max-height:60px;}
.wrapper.eventpage .tickets-available ul {}
.wrapper.eventpage .tickets-available ul li {text-align:center;height: inherit;padding: 1rem; border: solid 1px #0c0c0c;}
.wrapper.eventpage .tickets-available ul li:hover {background-color: #2f2f2f;border: 1px solid #4c4c4c;}
.wrapper.eventpage .tickets-available ul li:last-child {margin-right: 0;}

.wrapper.eventpage .tickets-available span.code {margin-top: 1rem;display:block;word-break: break-all;}
.wrapper.eventpage .tickets-available span.label {display:block;color: #999;font-size: 1rem;}

.artist-row {border-top: solid 1px #3f3f3f; padding: 1rem 0;}
.artist-row:last-child {border-bottom: solid 1px #3f3f3f;}
.artist-row.artist-info-more:last-child {border-bottom-style:none;}
.artist-row.artist-info-more:last-child {padding:1rem;}
.wrapper.eventpage  .spotify-embed {margin-bottom: 0;}


/* Hide tickera ticket warning message */
.tc_warning_ticket_types_needed {display:none;}

/* === Back to top === */
#back-to-top {position: fixed;bottom: 1rem;right: 1rem;z-index: 9999;display: inline-block;text-align: center;cursor: pointer;border: 1px solid #fff;text-decoration: none;transition: opacity 0.2s ease-out;opacity: 0;color: #fff;padding: 0.5rem 1rem;background-color: rgba(47, 47, 47, 0.5);}
#back-to-top.show {opacity: 1; background: #e9a90f;}
#back-to-top.show:hover {background-color: #f2b21a;}
#back-to-top .symbol{display: inline-block;margin-right: 0.25rem;}

/* === Form === */
.wrapper .form-control, .wrapper .form-control:focus {text-transform: none;padding: 1.8rem;}
.wrapper select.form-control, .wrapper select.form-control:focus {padding: 0 1.8rem; height: 3.76rem;}
.wrapper select.form-control {background-color: #FFF;color: #FFFFFF;}
.wrapper select.form-control option {background-color: #FFF;color: #000000;}

/* === mc4wp === */
.mc4wp-alert {padding: 0.5rem 0;}
.mc4wp-success {color: #28a745;}
.mc4wp-error {color: #dc3545;}

/* == Home news == */
section.events-news li strong {text-transform:none;}
section.events-news li span {margin-bottom: 0;font-size: 0.85rem;}
section.events-news li .venues {color: #e9a90f;font-size: 0.90rem;}

/* === Buy tickets === */
.buy-ticket .page-content ul {list-style-type: none;padding: 0;}
.buy-ticket .page-content ul li {min-height: 70px;position:relative;padding: 0 0 0 0;margin: 0 0 3.50rem;background-image: none;padding-left: 90px;}	
.buy-ticket .page-content ul li:before {content: normal;display: inline;}
.buy-ticket .page-content ul li span.count {font-size: 2rem;position: absolute;left: 0;top: -1rem;color: #E9A90F;font-weight: 500;border: solid 2px #E9A90F;border-radius: 50%;width: 70px;height: 70px;display: block;text-align: center;line-height: 70px;}

/* === Contact Us === */
.contact-us h1.page-title {font-size: 5rem;font-weight: 600;text-transform: uppercase;position: relative;text-align:left;}
.contact-us h1.page-title:after {content: " ";border-bottom: 10px solid #e9a90f;width: 120px;margin: 3rem 0;display: block;}
	
.venue-list ul {list-style-type: none;padding: 0;}
.venue-list ul li {list-style-type: none;margin: 0 0 5rem 0;}
.venue-list-en ul li {margin: 0 0 2rem 0;}
.venue-list ul li:before {content: normal;display: inline;}
.venue-list .logo {float:left;height: 100%;margin: 0 2rem 0 0;width: 6.25rem;text-align:center;}
.venue-list .info {}
.venue-list .title {color: #FFF; font-size: 1.5rem;}
.venue-list p.note {display: inline;}
	
/* === Venue === */
.floor-guide img {margin-bottom: 20px;}
.floor-guide img:last-child {margin-bottom: 0;}

.other-notes ul {list-style-type: none;font-size: 0.8rem;color: #999999;padding: 0;-webkit-column-count: 2; -moz-column-count: 2;column-count: 2;}
.other-notes ul li {background: url(../images/event/list-image.png) no-repeat ;padding: 0 0 0 35px;margin: 0 0 1rem;}	

/* Job */
.job-row,
.job-row a,
.job-row a:hover {color: #999;}

.job-title {margin-bottom: 1.50rem;color: #fff;font-size: 1.25rem;}   

.job-row a.btn-apply,
.btn-apply {display: inline-block;font-weight: 400;text-align: center;white-space: nowrap;vertical-align: middle;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;color: #FFF;background-color: #e9a90f;border-color: #e9a90f;padding: 1rem 3.5rem;font-size: 1rem;line-height: 1.5;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}

.job-row a.btn-apply:hover,
.btn-apply:hover {background-color: #eab941;}

/* About page */
.wrapper.aboutpage .about-page p {font-size: inherit;}
.wrapper.aboutpage .about-page .about-shibuya span {font-size: inherit;}
.wrapper.aboutpage .about-page .about-shibuya h1 em,
.wrapper.aboutpage .about-page .about-shibuya h1 span {display:block; margin-top:0.2rem; font-size: 3rem; font-weight: 600; position: relative; font-style:normal;}

.wrapper.aboutpage .about-page .about-shibuya h1 em:after,
.wrapper.aboutpage .about-page .about-shibuya h1 span:after {content: " "; border-bottom: 10px solid #e9a90f; width: 120px; margin: 3rem 0;display: block;}

/* === Form === */
textarea.form-control,
.wrapper textarea.form-control,
.wrapper textarea.form-control:focus {height:auto;}
.content-form .btn {background-color: #e9a90f;}
.content-form .btn:hover {background-color:#e9C70f;}

.wrapper select.form-control {background-color: #0c0c0c;}

span.req {color: #f63030;}
span.optional{color: #b89fe2;}

.wpcf7-form label {color: #fff;}
.wpcf7-form .row {margin: 1.8rem 0;}
.wpcf7-form .radio-options label {margin-right: 2rem;}

/* == Whats on == */
h1.home-page-title,
.wrapper.whatson > header > h1 {font-size: 0; width: 1px; height: 1px; display: inline-block; overflow: hidden; position: absolute!important; border: 0!important; padding: 0!important; margin: 0!important; clip: rect(1px,1px,1px,1px);}

.wrapper.inner-page .schedule-event .schedule-date {flex-shrink: 0;width: 30%; float:left;}
.wrapper.inner-page .schedule-event .schedule-details h4 {word-break:break-word; font-size:1.5rem; text-transform: none;}
.wrapper.inner-page .schedule-event.weekend .schedule-date {border-left-color: #de0e0e;}

#event-list-container {position:relative;}
#event-list-loader {display:none;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.8);z-index: 99;}
#event-list-loader .loading-message{color: #e9a90f; padding: 2rem; text-align:center;}
#schedule-event-loading {border: solid 1px #2f2f2f; border-left: solid 8px #e9a90f; padding-top: 1rem; height: 230px; color:#e9a90f; text-align:center; font-size: 1.5rem;}

.wrapper.inner-page .schedule-event img {min-width:0; min-height:0;}
.wrapper.inner-page .schedule-event .slide-images-medium {width:70%; float:left; vertical-align: middle; border: solid 1px #3f3f3f; flex-shrink: 0; height:162px}
.wrapper.inner-page .schedule-event .slide-images-medium .event-image {max-width:100%;max-height:160px; width:auto; vertical-align: middle;}
.wrapper.inner-page .schedule-event .schedule-date strong {margin-bottom:1rem;}

.whatson-venue-page .slide-images-medium {width:100%; height:232px; vertical-align: middle; border: solid 1px #3f3f3f; flex-shrink: 0; position:relative;}
.whatson-venue-page .slide-images-medium .event-image {max-width:100%;max-height:230px;vertical-align: middle;}

.wrapper.whatson-venue .header-logo {position:relative; z-index:10;}
.wrapper.whatson-venue .section-header.todays-event {padding: 1rem 0 2rem; margin-top: -4rem;}
.wrapper.whatson-venue .section-header.todays-event h2 {font-size: 2rem;}
.wrapper.inner-page .monthly-calendar li a {width: 58px;}

.wrapper.whatson-venue .whatson-venue-page {margin-top:5em;}
.wrapper.whatson-venue .header-logo {margin-top:-4.5rem}		

.wrapper.inner-page .header-logo > div > .logo {padding: 1.5rem 1rem;}
.wrapper.inner-page .header-logo  > div > .logo img {max-width:70px;}	
				
/* === News === */
.news-detail .date {color: #e9a90f;}
.news-row {border-bottom: 1px solid #868686;margin-bottom: 1rem;}
.news-row .venues {background-color: #e9a90f;padding: 0.5rem;}
.news-row .no-venue {min-height: 2rem;}
.news-row .date {display: inline-block;padding-right: 1rem;color: #e9a90f;}

.page-content img {height:auto;}

/* === Pagination === */
.paging {text-align:center;margin: 2rem 0;}
.paging a {display: inline-block;padding: .3rem .6rem;border: 1px solid #868686;}
.paging span.current {border: 1px solid #e9a90f;color: #e9a90f;	display: inline-block;padding: .3rem .6rem;}	

/* === Woo Commerce === */
.woocommerce {color: #fff;}
.woocommerce h3 {margin: 2rem 0 0;}
.woocommerce .col-1 {width: 100%;max-width: none;padding: 0;}
.woocommerce .col-2 {width: 100%;max-width: none;padding: 0;clear: both;}
.woocommerce .form-row {display: block;margin: 1.80rem 0;}
.woocommerce .form-row label {display: block;}
.woocommerce .woocommerce-input-wrapper {display: block;}
.woocommerce .col2-set .form-row-first {float:right; width:100%; margin-right: 0;} 
.woocommerce .col2-set .form-row-last {float:left;  width:100%; margin-right:0; margin-bottom: 0;}
.woocommerce-form-login-toggle .woocommerce-info {background-color: transparent;color: #999999;padding: 1rem 0;}
.woocommerce-form-login-toggle .woocommerce-info .showlogin {color: #e9a90f;text-decoration: underline;}

.woocommerce .input-text,
.woocommerce .input-text:focus,
.woocommerce .owner-field-text,
.woocommerce .InputElement {border-radius: 0;  outline: 0;  box-shadow: none;  background: none;  border: 1px solid #888;  color: #fff;  padding: 0.5rem;  height: 3rem;  width: 100%;}
.woocommerce textarea.input-text {height: auto;}
.woocommerce button.button, .woocommerce input[type=submit].button {display: inline-block;font-weight: 400;color: #212529;text-align: center;vertical-align: middle;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-color: transparent;border: 1px solid transparent;padding: 1.25rem 4.3rem;font-size: 1rem;font-size: 0.8rem;line-height: 1.5;border-radius: 0;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;background: #e9a90f;color: #fff;border-color: #e9a90f; }

.woocommerce #billing_gender_field {clear:both;}
.woocommerce label.radio {margin-right: 2rem!important;}
.woocommerce .selection .select2-selection {background-color: #0F0F0F;color: #fff;border-radius: 0;padding: 0.5rem;height: 3rem;}
.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {color: #fff;}

.form-row-half {width: 48.1%;float: left;margin-top: 0;clear:none;}
.form-row-wide {clear: both;}

.woocommerce-account-fields {clear: both;}
.woocommerce-checkout-review-order .product-thumb {float: left;min-width: 165px;min-height: 100px;margin: 0 1rem 1rem 0;}
a.wc-backward {display:inline-block; border:1px solid #e9a90f; padding: 1.25rem 4.3rem;background: #e9a90f; border-radius: 0;}

.woocommerce .woocommerce-checkout-payment {}
.woocommerce .woocommerce-checkout-payment > ul {padding: 1rem 2rem;border-top: 1px solid #3f3f3f;border-bottom: 1px solid #3f3f3f;}
.woocommerce .woocommerce-checkout-payment > ul li {margin: 0;padding: .5rem 0;}
.woocommerce .woocommerce-checkout-payment > ul li:before {content: normal;width: auto;margin-left: 0;}

.woo-messages {margin-top: 1rem;}
.woo-messages a {text-decoration:underline; color: #e9a90f;}
.woo-messages a:hover {text-decoration:none;}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-message {display:block;margin: 0;list-style-type: none;padding: 0.5rem;text-align:center;}
.woocommerce .woocommerce-error li {padding: 0.5rem; margin:0;}
.woocommerce .woocommerce-error li:before {content: normal;width: auto;margin-left: 0;}

.owner-info-wrap .owner-info-wrap {}

/* === Cart === */
.wrapper .table p {text-transform:none;}
.wrapper .table b {text-transform:none;}
.wrapper .table label.screen-reader-text {display:none;}
.woocommerce-notices-wrapper {text-align:center;}
.woocommerce-notices-wrapper .woocommerce-message {text-align:center;display:block;padding: .5rem;margin: 1rem 0;}

.tickera_additional_info {padding: 1rem; border: solid 1px #666;}
.tickera_additional_info label input {margin-right:8px;}
.tickera_buyer_info {display:none;}
.wrapper.checkoutpage .tickera_owner_info h2 {margin: 0.5rem 0 2rem;}
.tickera_owner_info h5 {clear:both;  font-size: 1.1rem;}
.owner-info-wrap {position: relative; display:flex; flex-direction: column;}
.owner-info-wrap .fields-wrap  {width: 100%; float: left; margin-right: 2%;}
.owner-info-wrap .fields-wrap:first-of-type{order:2}
.owner-info-wrap .fields-wrap:last-of-type{order:1}
.owner-info-wrap p {display:none;}
	
.owner-info-wrap .fields-wrap span.description {display:none;}
.owner-info-wrap .tc-owner-field {width: 100%;}

/* === Order confirmation === */
.woocommerce-order-received .page-title {display:none;}
.woocommerce-order header {text-align:center;} 
.woocommerce-order header h2 {font-size: 5rem;font-weight: 600;color: #fff;text-transform: uppercase;}
.woocommerce-order header h3 {margin: 1.5rem;font-size: 2.5rem;font-weight: 400;color: #fff;text-transform: uppercase;}
.woocommerce-order header h3:after {content: " ";display:block;border-bottom: 10px solid #e9a90f;width: 7rem;margin: 4rem auto;}
.woocommerce-thankyou-order-received {color: #999}

.woocommerce table.order-details { width: 100%;margin-bottom: 1rem;color: #fff;}
.woocommerce table.order-details td, 
.woocommerce table.order-details th {border: none;padding: 1rem 0.5rem;}
.woocommerce table.order-details th {color: #e9a90f;border: 0;padding: 1rem 0.5rem;}
.woocommerce table.order_details thead th,
.woocommerce table.order-details tbody th {border-bottom: 1px solid #555;}
.woocommerce table.order_details tbody tr:last-child td {border-bottom: 1px solid #555;}
.woocommerce table.order_details tfoot th,
.woocommerce table.order_details tfoot td {border-bottom: 1px solid #333;}
.woocommerce table.order_details tfoot th {text-align: right;}
.woocommerce table.order-details {width: 100%;margin-bottom: 1rem;}
.woocommerce .order-again {display:none;}

.woocommerce-order-details h2,
.woocommerce-customer-details h2 {margin: 2rem 0;}
.woocommerce-info, 
.woocommerce-noreviews, 
p.no-comments { background-color: #3D9CD2; color: #ddd; padding: .2rem .5rem;}

/* === My Account === */
.woocommerce-MyAccount-content,
.woocommerce-MyAccount-content .table,
.woocommerce-MyAccount-content table.order-details {color: #999}

.woocommerce-MyAccount-content a {text-decoration:none; color: #fff;}
.woocommerce-MyAccount-content a:hover {text-decoration:none; color: #e9a90f;}
.woocommerce-MyAccount-content mark {background-color: #555; color:#fff; border-radius:5px; padding: 0.2rem 0.5rem;}
.woocommerce-account .page-container {margin-top: 2rem;}

.woocommerce-MyAccount-navigation ul {padding: 0 1rem 1rem 1rem; margin: 0 0 3rem 0; border-bottom: 1px solid #3f3f3f;  background-color: #333333;}
.woocommerce-MyAccount-navigation ul li {margin: 0; width: 45%; display: inline-block; vertical-align:top;}
.woocommerce-MyAccount-navigation ul li:before {content:""; width:auto; margin:0;}
.woocommerce-MyAccount-navigation ul li a {color: #fff; display:block; text-align:left; text-decoration:none;}
.woocommerce-MyAccount-navigation ul li .fa {margin-right: 0.4rem; color:#e9a90f; font-size:1.1rem;}

.wrapper .account-orders-table th {border-bottom: solid 1px #333;} 
.wrapper .account-orders-table td {border-bottom: solid 1px #333;}

.woocommerce-orders-table__cell-order-actions a {margin: 0 0.5rem;}
.payment_methods {color:#999;}
.page-content .payment_methods li:before {content:""; width:0; margin:0;}
.payment_methods  label {color:#FFF;}
.payment_methods  label img {margin-top:0.5rem!important;}
#payment ul.payment_methods li label img.stripe-icon{margin-top:0.5rem}

.payment_methods .payment_box label {color:#999;}
.payment_methods li > input[type=radio] {margin-left: -25px;}

/**
 * Small devices (landscape phones, 576px and up)
 */
@media (min-width: 576px) {
	body .wrapper.inner-page > header {	background-size: 100% 450px;}
	.navbar-toggler.open { left: 104%;}
	
	/* Banner
	 ========================================================================== */
	section.hero .carousel-caption h2.big {font-size:4vw; line-height: 4.5vw;}
	section.hero .carousel-item img {width: 100%;}
	section.hero .carousel-range-control {display:none;}
	
	/*Wp Admin Bar*/
	#wpadminbar {margin-top: 0;}
    #wpadminbar li#wp-admin-bar-my-account {display:inline-block;}

   /* About page */
   .wrapper.aboutpage .about-page .about-shibuya h1 em,
   .wrapper.aboutpage .about-page .about-shibuya h1 span {font-size:5rem;}   
}

/**
 * Medium devices (tablets, 768px and up)
 */
@media (min-width: 768px) {
	#logo {text-align:center;}
    .language-switcher, .translatepress-ja .language-switcher {margin-top: 4px; margin-left: 0;}     
	.page-content ul.buy-tickets li {padding-left: 150px;}
	
	.navbar .main-menu .account-menu {display:none;}	
	section.partner-events .partner-events-right .slide-images-thumb {float:none;}

	/* Banner */
	section.hero .carousel-caption h2.big {	font-size: 5vw; line-height: 5.5vw;}
	section.hero .carousel-range-control {display:block; right:-50px}
	section.hero .carousel-item {height:650px; min-height:650px;}
	.banner-image-container {min-width: 1600px;height:650px; min-height:650px;}
	
	/* Home page */
	.col-lg-6.event-disc .slide-images-medium { width:100%;}
	.col-lg-6.event-disc .slide-images-medium .event-image { max-width:100%;}

	.col-lg-4.event-disc .slide-images-medium {width:100%;}
	.col-lg-4.event-disc .slide-images-medium .event-image { max-width:100%;}	

	/* Whats on */	
	.wrapper.inner-page .schedule-event .schedule-date {width: 150px; float:none;}
	.wrapper.inner-page .schedule-event .slide-images-medium {width: 366px; float:none; min-height:246px}
	.wrapper.inner-page .schedule-event .slide-images-medium .event-image {width:auto; min-height:244px}
	.wrapper.inner-page .schedule-event .schedule-details h4 {font-size:1.75rem;}
	.wrapper.inner-page .monthly-calendar li a {width: auto;}
	
    .whatson-venue-page .slide-images-medium {width:557px; height:372px;}
    .whatson-venue-page .slide-images-medium .event-image {max-width:555px;max-height:370px;}

    .wrapper.whatson-venue .whatson-venue-page {margin-top: 0;}
	.wrapper.inner-page .header-logo > div > .logo {padding: 3rem 2rem;}
	.wrapper.inner-page .header-logo > div > .logo img {max-width:95px;}			
	
	/* === Event page === */
	.wrapper.eventpage .artist-row-title {display:block;}
	.wrapper.eventpage .tickets-available ul li {display:inline-block; flex-basis: 0; max-width:none; }			
	
	/* Cart */
	.owner-info-wrap {display:block;}
	.owner-info-wrap .fields-wrap  {display:block; width: 45%;}
	.owner-info-wrap .fields-wrap:first-of-type{float:right}
	.owner-info-wrap .fields-wrap:last-of-type{float:left}

	/* === My Account === */
	.woocommerce-MyAccount-navigation ul {display:flex; justify-content: space-around; padding: 0 0 1rem 0;}
	.woocommerce-MyAccount-navigation ul li {width: auto;}
	.woocommerce-MyAccount-navigation ul li a {text-align:center;}
	
	/* === Recommend show === */
	.recommended-shows .medium-as-thumb {margin-right: 1.8rem;}
	.medium-as-thumb .slide-images-medium {width:194px; height:130px; flex-shrink: 0;}
    .medium-as-thumb .slide-images-medium .event-image {max-width:192px; max-height:129px;}
	
	.recommended-shows .show-details {margin: 0 0 0; text-align:left;} 
	.recommended-shows .show-details .btn {max-width: 12.5rem;}
	
	/* === Partner events === */
	section.partner-events .show-details {margin: 0 0 0; text-align:left;} 
    section.partner-events .show-details .btn {max-width: 12.5rem;}
}

/**
 * Medium devices (tablets, 768px and up)
 */
@media (min-width: 768px) and (orientation: portrait) {
	.wrapper.inner-page .schedule-event {flex-wrap: wrap; justify-content:normal;}
	.wrapper.inner-page .schedule-event .schedule-details {padding-left: 0; margin-top: 2rem;}
}


/**
 * Large devices (desktops, 992px and up)
 */
@media (min-width: 992px) {
	.wrapper.inner-page .schedule-event {border-bottom-style:none; padding-bottom:0;}
    .wrapper.inner-page .schedule-event:first-child {border-top-style:none; padding-top:0;}

	/* Banner */
	section.hero .carousel-range-control {display:block; right:10%;}
	section.hero .carousel-item {height:854px; min-height:854px;}
	section.hero .carousel-caption h2.big {	font-size:3.5rem; line-height: 4rem;}
	.banner-image-container {height:854px; min-height:854px;}
	.banner-image-container img {width:100%;}


}

/**
 * Extra large devices (large desktops, 1200px and up)
 */
@media (min-width: 1200px) {

	/* Home */	
	.col-lg-6.event-disc .slide-images-medium { width:527px;}
	.col-lg-6.event-disc .slide-images-medium .event-image { max-width:525px;}

	.col-lg-4.event-disc .slide-images-medium {width:344px;}
	.col-lg-4.event-disc .slide-images-medium .event-image { max-width:342px;}	

	/* Event details */
	#event-slide-images {width: 557px; height: 372px;}
	
	/* Whats on */	
	.wrapper.inner-page .schedule-event .schedule-date {width: 150px; float:none;}
	.wrapper.inner-page .schedule-event .slide-images-medium {width: 366px;  float:none; min-height: 245px;}
	.wrapper.inner-page .schedule-event .slide-images-medium .event-image {width: auto;}
	
	
	.woocommerce .col2-set .form-row-first {width: 48.1%; margin-right: 0;} 
    .woocommerce .col2-set .form-row-last {width: 48.1%; margin-right: 3.8%; margin-bottom: 0;}
	
}

/* Override to default style */
@media (max-width: 767px) {
	.language-switcher {	display: block;}
}

/* Target IE 9, 19, 11 */
@media screen and (min-width:0\0) {
	.wrapper.inner-page .schedule-event .schedule-details {
		width:590px;
	}
}